import { AuthGuard } from '@/components/auth-guard'
import { CreateSuppliersSupplyPage } from '@/components/supplies/create-suppliers-supply-page'

export default function CreateSuppliersSupplyPageRoute() {
  return (
    <AuthGuard>
      <CreateSuppliersSupplyPage />
    </AuthGuard>
  )
}
